@charset "utf-8";

/*----------------------------
	goods
------------------------------*/
.inner {
	padding: 0 10rem;
}
@media (max-width: 768px) {
	.inner {
		padding: 0 7rem;
	}
}

/* sec */
.sec {
	padding: 7rem 0 8rem;
}
.sec h2 {
	font-size: 2rem;
	font-weight: 700;
	color: #d3595f;
	text-align: center;
	line-height: 1.75;
}
@media (max-width: 768px) {
	.sec {
		padding: 6rem 0 7rem;
	}
	.sec h2 {
		font-size: 3.4rem;
		margin: 0 -4rem;
	}
}

/* itemWrap */
.sec .itemWrap {
	margin-top: 7rem;
	display: flex;
	flex-wrap: wrap;
	gap: 7rem;
}
.sec .itemWrap .itemList {
	width: calc((100% - 7rem) / 2);
}
.sec .itemWrap .itemList .pic {
	text-align: center;
}
.sec .itemWrap .itemList .txtWrap {
	margin-top: 1.5rem;
}
.sec .itemWrap .itemList .txtWrap .txt {
	font-size: 1.5rem;
	line-height: 1.68;
	font-weight: 500;
}
.sec .itemWrap .itemList .txtWrap .indent4 {
	text-indent: -0.4em;
}
.sec .itemWrap .itemList .txtWrap .redIcon {
	font-size: 1.5rem;
	line-height: 1.68;
	font-weight: 500;
}
.sec .itemWrap .itemList .txtWrap .redIcon span {
	color: #fff;
	background: #d3595f;
	line-height: 1;
	display: inline-block;
	padding: 0.3rem 0.6rem 0.5rem;
}
@media (max-width: 768px) {
	.sec .itemWrap {
		margin-top: 5rem;
		display: flex;
		flex-wrap: wrap;
		gap: 10rem;
	}
	.sec .itemWrap .itemList {
		width: 100%;
	}
	.sec .itemWrap .itemList .txtWrap {
		margin-top: 2rem;
	}
	.sec .itemWrap .itemList .txtWrap .txt {
		font-size: 3rem;
		line-height: 1.6;
	}
	.sec .itemWrap .itemList .txtWrap .redIcon {
		font-size: 3rem;
		line-height: 1.6;
	}
	.sec .itemWrap .itemList .txtWrap .redIcon span {
		font-size: 2.4rem;
		padding: 0.4rem 0.8rem 0.5rem;
	}
}

.sec .note {
	margin-top: 8rem;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
}
@media (max-width: 768px) {
	.sec .note {
		margin-top: 15rem;
		font-size: 3rem;
		text-align: left;
	}
}
